{% extends "index_auth.html" %}

{% load i18n %}
{% load account %}

{% block head_title %}{% trans "Password Reset" %}{% endblock %}

{% block base_auth %}
    <h1>{% trans "Password Reset" %}</h1>
    {% if user.is_authenticated %}
      <div class="fieldset__item">
		<div class="msg ta_center p_s">
          {% include "account/snippets/already_logged_in.html" %}
        </div>
	  </div>
    {% endif %}

    <div class="fieldset__item">
		<div class="msg ta_center p_s">
          <p>{% blocktrans %}We have sent you an e-mail. Please contact us if you do not receive it within a few minutes.{% endblocktrans %}</p>
		</div>
	</div>
    
{% endblock %}
